
local plugin = PluginManager():CreatePlugin()
local toolbar = plugin:CreateToolbar("skyH4PPY")
local button2Spawn = toolbar:CreateButton("", "Creates and loads a LocalPlayer instance.", "playtest.png")

button2Spawn.Click:connect(function()
	plr = game.Players:CreateLocalPlayer(0)
	print ("Created LocalPlayer.")
	game:GetService("Visit")
	game:GetService("RunService"):run()
	plr:LoadCharacter()
	print ("Loaded Character.")
end)
print ("PlayTest script initialized.")
